using System;
using UnityEngine;
using UnityEngine.UI;
public class FloatingPointDisplayer : MonoBehaviour
{
    public Text points;

    public void SetPoints(int points)
    {
        this.points.text = points.ToString();
    }

    public void Clean()
    {
        Destroy(gameObject);
    }
}